$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.12.6-RC.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.12.6-RC.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '01B871BEE820D5751438013DB869E8AAB0D5D4A926D0974328D96E0B08ADE47A'
  checksumType = 'sha256'
  checksum64 = '01B871BEE820D5751438013DB869E8AAB0D5D4A926D0974328D96E0B08ADE47A'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.12.6-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
